<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1558 Septiembre, 3 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-3, EXP. 5, 7 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">67. 1558. Septiembre, 3.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Juan de Ar&eacute;valo contra Hernando Cocozi y su hijo, indios de Zapotitlan, por robar en una huerta de cacao que tiene en el Valle de Caxitlan.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Ante el alcalde mayor Lope de Arellano, Juan de Ar&eacute;valo pone querella criminal contra Hernando Cocozi y de su hijo Hernando, indios naturales del pueblo de Zapotitlan, que es en la Provincia de Amula, porque el jueves pasado fueron a la huerta de cacao que el demandante tiene en el Valle de Caxitlan, junto a una <I>Huerta de Juan Ruiz</I>, donde fueron sorprendidos robando. Pide su castigo.</P>
                  <P ALIGN="JUSTIFY">Para la informaci&oacute;n, Ar&eacute;valo present&oacute; por testigos a Pedro de Figueroa, vecino de Colima, a Baltasar,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> negro esclavo de Diego de Mendoza, y a Pedro, esclavo negro de Pedro de Granada.</P>
                  <P ALIGN="JUSTIFY">Figueroa dijo que, estando en su casa que tiene en una huerta e cacao en el Valle de Ystapan,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> &quot;a las horas del <I>Ave Mar&iacute;a</I>, fue all&aacute; Juan de Ar&eacute;valo, e llam&oacute; a este testigo, e le dijo que ten&iacute;a unos indios presos de Juan Ruiz, los cuales dijo que ten&iacute;a presos porque los hab&iacute;a hallado con once mazorcas de cacao verdes, que hab&iacute;an hurtado de la <I>Huerta de Jorge Carrillo</I>&quot;. Agrega Figueroa ue acompa&ntilde;&oacute; a Juan de Ar&eacute;valo hasta donde estaban los naturales, que se llamaban Hernando y Hern&aacute;n, y pregunt&oacute;les si era verdad que hab&iacute;an robado mazorcas de cacao. Hernando contest&oacute; que s&iacute;, que las hab&iacute;an robado en la <I>Huerta de Carrillo</I>, y &quot;otros tres pesos de la huerta del dicho Juan de Ar&eacute;valo&quot;. Dice el testigo ue pregunt&oacute; a los naturales si hab&iacute;an cometido otros robos similares, y le respondieron que hab&iacute;an tomado &quot;cuatro o cinco o seis mazorcas de cacao&quot;. Hernando le relat&oacute; que cuando iba con el cacao, top&oacute; con dos negros de do&ntilde;a Beatriz L&oacute;pez, &quot;que como los vieron e les dijeros que c&oacute;mo hab&iacute;an hurtado el dicho cacao, los dichos Hernando e su hijo dieron a los dichos negros ocho pesos e medio en dos veces en tomines, e m&aacute;s tres pesos en cacao, orque callasen, porque se quer&iacute;an ir de all&iacute;&quot;.</P>
                  <P ALIGN="JUSTIFY">El esclavo Baltasar declar&oacute; que estando en las casas que tiene Juan Ruiz en su huerta de cacao, donde est&aacute;n y residen los indios Hernando y su hijo, un esclavo negro de Pedro de Granada, llamado Pedro, le dijo que hab&iacute;a visto a Hernando robando de la <I>Huerta de Jorge Carrillo</I> once mazorcas de cacao, &quot;e que hab&iacute;a ido a llamar a un negro que est&aacute; en la dicha huerta, que se llama Vicente&quot;. Juntos fueron a ver en las casas donde moran los naturales, y&quot;quiso atar al dicho Hernando, indio, porque hab&iacute;a tomado las dichas once mazorcas de cacao&quot;. El testigo dice que les recomend&oacute; que no atasen a los indios, sino que fueran con su amo y se lo dijeran. Vicente, entonces, le dijo que ir&iacute;a con las mazorcas ante su amo. &quot;E que luego, el dicho indio Hernando, delante deste estigo e de los dem&aacute;s negros, sac&oacute; dos pesos e medio en tomines e los dio al dicho Vicente, negro que est&aacute; en la dicha <I>Huerta de Jorge Carrillo</I>, e le dijo que los tomase por amor de Dios, e callase, e no diese a su amo nada, que era verdad que hab&iacute;a hurtado las dichas mazorcas de cacao de la dicha huerta, e m&aacute;s tres pesos de cacao mojado en la <I>Huerta de Juan de Ar&eacute;valo</I>&quot;. Pedro le dijo a Vicente que para qu&eacute; llevaba el cacao mojado, que no era suyo, y entonces Hernando sac&oacute; 6 pesos y se los dio a Pedro para que tambi&eacute;n callase y no dijera nada. Luego se fueron &eacute;l y los dos negros. Llegando a su posada, este testigo llam&oacute; a Juan de Ar&eacute;valo, &quot;que tiene cargo de la dicha huerta, e se lo dijo como pasaba, e que luego el dicho Juan de Ar&eacute;valo fue a casa de Pedro de Figueroa e le llam&oacute;&quot;, quienes fueron a buscar a Juan Ruiz y de all&iacute; sacaron a los naturales, los ataron y trujeron a esta Villa.</P>
                  <P ALIGN="JUSTIFY">Pedro, negro esclavo de Pedro de Granada, vecino de Colima, relat&oacute; c&oacute;mo &quot;viniendo de casa de Pedro de Figueroa, que est&aacute; a cargo de la <I>Huerta de Jorge Carrillo</I>&quot;, por el camino vio a Hernando dentro de la huerta cogiendo mazorcas de cacao. Tan pronto le vio, se arrim&oacute; a un palo, fuera de la huerta, en el Camino Real, &quot;e que luego el dicho Hernando viejo, padre del dicho Hernando, se fue a su casa, e que este testigo lo dej&oacute; ir, e se fue a casa del dicho Pedro de Figueroa, e llam&oacute; a un negro que sirve en casa del dicho Pedro de Figueroa, que se llama Vicente, e le dijo: «Anda, vamos a atar a un indio de Juan Ruiz que se llama Hernando, porque ha hurtado cacao en la <I>Huerta de Jorge Carrillo</I>»&quot;. Fueron a casa de Juan Ruiz donde moraban los naturales y cuando quisieron atarlos, Baltasar, negro de Diego de Mendoza, les pidi&oacute; que no los atasen, sino que los entregasen a Figueroa. Hernando, entonces, &quot;sac&oacute; tres pesos e los dio a Baltasar, negro, e despu&eacute;s, dende a dos d&iacute;as, dio a este testigo e al dicho Vicente seis pesos e tres pesos en cacao, e les rog&oacute; que no dijesen nada a ninguna persona&quot;. Luego, todos se fueron. Agrega el testigo que Hernando les coment&oacute; que las mazorcas de cacao las hab&iacute;a tomado de la <I>Huerta de Pedro de Figueroa</I>, y los 3 pesos de cacao de la <I>Huerta de Juan de Ar&eacute;valo</I>. Despu&eacute;s, el negro Baltasar cont&oacute; a Ar&eacute;valo lo que hab&iacute;a sucedido, y &eacute;ste avis&oacute; a Figueroa, y juntos fueron a prender a Hernando y a su hijo, y que era verdad que hurtaban en las huertas y tomaban &quot;unas veces diez y ocho o veinte mazorcas de cacao&quot; y se las llevaban.</P>
                  <P ALIGN="JUSTIFY">El 5 de septiembre, Juan de Ar&eacute;valo dijo que se apartaba de la querella puesta contra &quot;Hernando y Hern&aacute;n chico, su hijo, indios, porque los tom&eacute; hurtando en mi g&uuml;erta de cacao&quot;, por hab&eacute;rselo rogado personas honradas y por amor de Dios. El alcalde mayor, entonces, tom&oacute; el caso de oficio.</P>
                  <P ALIGN="JUSTIFY">Al d&iacute;a siguiente, el alcalde mayor tom&oacute; confesi&oacute;n de Hernando Cocozi, mediante el int&eacute;rprete Bartolom&eacute; Le&oacute;n. Cocozi dijo ser natural del pueblo de Zapotlan,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></FONT><FONT SIZE=3> de la Provincia de Amula, y ten&iacute;a 50 a&ntilde;os de edad. Dijo conocer a los negros Pedro, Baltasar y Vicente, esclavos residentes en las huertas de Ar&eacute;valo y Figueroa. Neg&oacute; haber sido visto por Pedro robando mazorcas de cacao en la <I>Huerta de Jorge Carrillo</I>. Dijo que &quot;este confesante fue a un pedazo de huerta que tiene Juan Ruiz, su amo, cabe la <I>Huerta de Juan Martel</I>, e cogi&oacute; las dichas once mazorcas de cacao, e se vino con ellas, e que pas&oacute; por el camino cabe la huerta de cacao del dicho Jorge Carrillo, e se vino a su casa, y puso las dichas mazorcas de cacao delante de una imagen en su casa, e que a la tarde fue a su casa el dicho Pedro, negro, e le dijo a este confesante que porqu&eacute; hab&iacute;a tomado las dichas mazorcas de cacao, e que este confesante le dijo que a d&oacute;nde lo hab&iacute;a visto, e que el dicho negro le dijo que lo hab&iacute;a visto, e que tom&oacute; las dichas mazorcas de cacao e se las llev&oacute; a su casa el dicho negro&quot;. Tambi&eacute;n Cocozi neg&oacute; haber entrado a la <I>Huerta de Juan de Ar&eacute;valo</I> y robado 3 pesos de cacao. Explic&oacute; que &quot;los dichos negros le dijeron para amedrentarlo a este confesante, que confesase e dijese lo susodicho, porque si no que lo hab&iacute;an de llevar ante la Justicia&quot;. A&ntilde;adi&oacute; Cocozi que entonces &quot;de miedo que ten&iacute;a de los dichos negros, sac&oacute; ocho pesos de oro en tomines que ten&iacute;a del dicho Juan Ruiz, su amo, e tres pesos de cacao, e lo dio a los dichos negros del miedo que tra&iacute;a dellos e temores que le hab&iacute;an puesto&quot;. Neg&oacute; haber robado cacao alguno, y que tampoco sab&iacute;a qui&eacute;n pudiera haberlo hecho.</P>
                  <P ALIGN="JUSTIFY">Hernando Cozozi, hijo, tambi&eacute;n fue interrogado. Dijo tener unos 20 a&ntilde;os de edad, y que era entenado de Hernando Cocozi, viejo. Neg&oacute; haber entrado en la <I>Huerta de Jorge Carrillo</I> para robar mazorcas de cacao. El y su padrastro fueron al cacao que tiene Juan Ruiz, su amo, junto al <I>Cacao de Juan Martel</I>, y que all&iacute; &quot;cortaron las dichas once mazorcas de cacao, e las trajeron a su casa y las pusieron delante de una imagen&quot;. Preguntado si era cierto que cuando quer&iacute;a, entraba para robar en la <I>Huerta de Juan de Ar&eacute;valo </I>y &quot;tomaba diez, e otra vez quince mazorcas de cacao&quot;, respondi&oacute; que &quot;unos negros que se llaman Baltasar, e Pedro, e Vicente, fueron a casa deste confesante e que como vieron las dichas once mazorcas de cacao que hab&iacute;a tra&iacute;do del dicho su amo, les dec&iacute;an a este confesante e al dicho su padrastro, que porqu&eacute; hab&iacute;an hurtado el cacao de las dichas huertas, e este confesante les dijo que no hab&iacute;an hurtado nada, e que los dichos negros les amedrentaron&quot;, asegur&aacute;ndoles que habr&iacute;an de llevarlos ante la Justicia. Por eso, &quot;su t&iacute;o, al tiempo que los dichos negros les amedrentaron, les dio ocho pesos en tomines e tres pesos de cacao, por los miedos que les pusieron, e no porque ellos hubiesen hecho ninguna cosa de lo que se les pregunta&quot;.</P>
                  <P ALIGN="JUSTIFY">El mismo d&iacute;a, el alcalde mayor dict&oacute; sentencia. Los dos naturales fueron condenados a &quot;que le sean dados a cada uno dellos cien azotes en el ti&aacute;nguez de la plaza desta dicha Villa de Colima, que sea p&uacute;blicamente, con voz de pregonero&quot;. Adem&aacute;s se dispon&iacute;a que los negros implicados devolvieran a su due&ntilde;o los pesos que hab&iacute;an recibido de los naturales.</P>
                  <P>Caja A3, exp. 5, 7 ff.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> M&aacute;s adelante, aparece una vez m&aacute;s este esclavo de Diego de Mendoza: <I>infra</I>, regº 86.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Es curioso que el visitador Lorenzo Lebr&oacute;n de Qui&ntilde;ones no registra esta huerta de Figueroa que aqu&iacute; dice tener en el Valle de Ystapa o &quot;Estapa, que es estan&ccedil;ia sugeta a Tequepa, est&aacute; quatro leguas de Colima: tiene doze yndios casados. Dan cada a&ntilde;o treinta hanegas de ma&iacute;z, tiene de termino vn quarto de legua, confina con Axitlan&quot;, es decir, Caxitlan: SV 679. Quiz&aacute; junto a esta huerta, Pedro de Figueroa ten&iacute;a la estancia de ganado mayor que registra a su nombre Lebr&oacute;n de Qui&ntilde;ones &quot;a tres leguas de la villa de Colima&quot;, con unas 500 vacas y 300 yeguas: Lebr&oacute;n (1979), 65, dato que ya se&ntilde;alamos: <I>supra</I>, regº 62. Una pista para aclarar el silencio del visitador puede ser el testimonio de un esclavo negro de Pedro de Granada que aparece m&aacute;s adelante; &eacute;ste dice que Pedro de Figueroa estaba &quot;a cargo de la huerta de Jorge Carrillo&quot;. En efecto, Lebr&oacute;n informa que Carrillo, vecino que no resid&iacute;a en Colima, ten&iacute;a dos huertas: una &quot;junto a Colima&quot; y la otra, de 10,000 casas de cacao, &quot;en Caxitlan&quot;: Lebr&oacute;n (1979), 63.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Debe leerse &quot;Zapotitlan&quot;.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA3/EXP5/004V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP5/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA3/EXP5/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP5/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA3/EXP5/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP5/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA3/EXP5/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP5/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA3/EXP5/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP5/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA3/EXP5/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP5/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA3/EXP5/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP5/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA3/EXP5/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP5/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA3/EXP5/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP5/005V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5V'> <img border=0 src='CAJAS/CAJA3/EXP5/thumbs/tn_50_005V.jpg'></a> <BR/><font size=-1>5V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP5/006F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6F'> <img border=0 src='CAJAS/CAJA3/EXP5/thumbs/tn_50_006F.jpg'></a> <BR/><font size=-1>6F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP5/006V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6V'> <img border=0 src='CAJAS/CAJA3/EXP5/thumbs/tn_50_006V.jpg'></a> <BR/><font size=-1>6V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP5/007F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7F'> <img border=0 src='CAJAS/CAJA3/EXP5/thumbs/tn_50_007F.jpg'></a> <BR/><font size=-1>7F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP5/007V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7V'> <img border=0 src='CAJAS/CAJA3/EXP5/thumbs/tn_50_007V.jpg'></a> <BR/><font size=-1>7V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>